#include<graphics.h>
#include<conio.h>
#include<dos.h>

main()
{
   int gd = DETECT, gm;
   initgraph(&gd, &gm, "C:\\TC\\BGI");
                                                                 
  putpixel(200,200,YELLOW);
   getch();
   closegraph();
}
